<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Haji</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Haji"/>
<meta name="wx_page_id" content="1272299"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Haji" id="wxsec1"><h1 class="pagetitle" id="wx1">Haji</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_cinema.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx4"><img src="/wit/Immagine:Stub_cinema.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Cinema" title="Cinema" wx:linktype="known" wx:pagename="Cinema" wx:page_id="1563717" id="wx7">cinema</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Haji&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Haji" class="new" title="Template:DEFAULTSORT:Haji" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Haji" id="wx13">Template:DEFAULTSORT:Haji</a> <b id="wx14">Haji</b> , <a href="/wit/Elenco_di_pseudonimi_famosi" title="Elenco di pseudonimi famosi" wx:linktype="known" wx:pagename="Elenco_di_pseudonimi_famosi" wx:page_id="1056975" id="wx15">pseudonimo</a> di <b id="wx16">Baby Girl Downes</b> (<a href="/wit/Qu%C3%A9bec_%28citt%C3%A0%29" title="Québec (città)" wx:linktype="known" wx:pagename="Québec_(città)" wx:page_id="17878" id="wx17">Québec</a>, <a href="/wit/24_gennaio" title="24 gennaio" wx:linktype="known" wx:pagename="24_gennaio" wx:page_id="4941" id="wx18">24 gennaio</a> <a href="/wit/1946" title="1946" wx:linktype="known" wx:pagename="1946" wx:page_id="4753" id="wx19">1946</a>), è  un'<a href="/wit/Attore" title="Attore" wx:linktype="known" wx:pagename="Attore" wx:page_id="68772" id="wx20">attrice</a> <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx21">canadese</a>. <wx:templateend start="wx_t2"/>
</p>

<p id="wx22">È conosciuta per aver interpretato il ruolo di Rosie nel <a href="/wit/Cult_movie" title="Cult movie" wx:linktype="known" wx:pagename="Cult_movie" wx:page_id="1272204" id="wx23">cult movie</a> <i id="wx24"><a href="/wit/Faster%2C_Pussycat%21_Kill%21_Kill%21" title="Faster, Pussycat! Kill! Kill!" wx:linktype="known" wx:pagename="Faster,_Pussycat!_Kill!_Kill!" wx:page_id="884846" id="wx25">Faster, Pussycat! Kill! Kill!</a></i>, diretto da <a href="/wit/Russ_Meyer" title="Russ Meyer" wx:linktype="known" wx:pagename="Russ_Meyer" wx:page_id="47167" id="wx26">Russ Meyer</a> nel <a href="/wit/1965" title="1965" wx:linktype="known" wx:pagename="1965" wx:page_id="4718" id="wx27">1965</a>. Successivamente per il <a href="/wit/Regia_cinematografica" title="Regia cinematografica" wx:linktype="known" wx:pagename="Regia_cinematografica" wx:page_id="62412" id="wx28">regista</a> <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx29">statunitense</a> ha interpretato altri quattro <a href="/wit/Film" title="Film" wx:linktype="known" wx:pagename="Film" wx:page_id="1562845" id="wx30">film</a>.</p>

<p id="wx31">Sul suo sito Haji si dichiara una fervente <a href="/wit/Animalismo" title="Animalismo" wx:linktype="known" wx:pagename="Animalismo" wx:page_id="303882" id="wx32">animalista</a> ed <a href="/wit/Movimento_ecologista" title="Movimento ecologista" wx:linktype="known" wx:pagename="Movimento_ecologista" wx:page_id="65777" id="wx33">ecologista</a>.</p>

<a id="Filmografia" name="Filmografia"/>
<wx:section level="2" title="Filmografia" id="wxsec2"><h2 id="wx34">Filmografia</h2>

<ul id="wx35">
<li id="wx36"><i id="wx37"><a href="/wit/Faster%2C_Pussycat%21_Kill%21_Kill%21" title="Faster, Pussycat! Kill! Kill!" wx:linktype="known" wx:pagename="Faster,_Pussycat!_Kill!_Kill!" wx:page_id="884846" id="wx38">Faster, Pussycat! Kill! Kill!</a></i>
<p id="wx39">di <a href="/wit/Russ_Meyer" title="Russ Meyer" wx:linktype="known" wx:pagename="Russ_Meyer" wx:page_id="47167" id="wx40">Russ Meyer</a> (<a href="/wit/1965" title="1965" wx:linktype="known" wx:pagename="1965" wx:page_id="4718" id="wx41">1965</a>)</p>
</li>

<li id="wx42"><i id="wx43"><a href="/wit/Motorpsycho%21" title="Motorpsycho!" wx:linktype="known" wx:pagename="Motorpsycho!" wx:page_id="1221998" id="wx44">Motorpsycho!</a> (Motor Psycho)</i>
<p id="wx45">di Russ Meyer (1965)</p>
</li>

<li id="wx46"><i id="wx47"><a href="/wit/Good_Morning_and..._Goodbye%21" title="Good Morning and... Goodbye!" wx:linktype="known" wx:pagename="Good_Morning_and..._Goodbye!" wx:page_id="1279570" id="wx48">Good Morning and... Goodbye!</a></i>
<p id="wx49">di Russ Meyer (<a href="/wit/1967" title="1967" wx:linktype="known" wx:pagename="1967" wx:page_id="4716" id="wx50">1967</a>)</p>
</li>

<li id="wx51"><i id="wx52"><a href="/wit/Lungo_la_valle_delle_bambole" title="Lungo la valle delle bambole" wx:linktype="known" wx:pagename="Lungo_la_valle_delle_bambole" wx:page_id="1217480" id="wx53">Lungo la valle delle bambole</a> (Beyond the Valley of the Dolls)</i>
<p id="wx54">di Russ Meyer (<a href="/wit/1970" title="1970" wx:linktype="known" wx:pagename="1970" wx:page_id="4713" id="wx55">1970</a>)</p>
</li>

<li id="wx56"><i id="wx57"><a href="/wit/Bigfoot_%28film%29" class="new" title="Bigfoot (film)" wx:linktype="unknown" wx:pagename="Bigfoot_(film)" id="wx58">Bigfoot</a></i>
<p id="wx59">di <a href="/wit/Robert_F._Slatzer" class="new" title="Robert F. Slatzer" wx:linktype="unknown" wx:pagename="Robert_F._Slatzer" id="wx60">Robert F. Slatzer</a> (1970)</p>
</li>

<li id="wx61"><i id="wx62"><a href="/wit/Up_Your_Alley" title="Up Your Alley" wx:linktype="known" wx:pagename="Up_Your_Alley" wx:page_id="1808818" id="wx63">Up Your Alley</a></i>
<p id="wx64">di <a href="/wit/Art_Lieberman" class="new" title="Art Lieberman" wx:linktype="unknown" wx:pagename="Art_Lieberman" id="wx65">Art Lieberman</a> (<a href="/wit/1971" title="1971" wx:linktype="known" wx:pagename="1971" wx:page_id="4712" id="wx66">1971</a>)</p>
</li>

<li id="wx67"><i id="wx68"><a href="/wit/Wham_Bam_Thank_You_Spaceman" class="new" title="Wham Bam Thank You Spaceman" wx:linktype="unknown" wx:pagename="Wham_Bam_Thank_You_Spaceman" id="wx69">Wham Bam Thank You Spaceman</a></i>
<p id="wx70">di <a href="/wit/William_A._Levey" class="new" title="William A. Levey" wx:linktype="unknown" wx:pagename="William_A._Levey" id="wx71">William A. Levey</a> (non accreditata) (<a href="/wit/1975" title="1975" wx:linktype="known" wx:pagename="1975" wx:page_id="4709" id="wx72">1975</a>)</p>
</li>

<li id="wx73"><i id="wx74"><a href="/wit/Supervixens" title="Supervixens" wx:linktype="known" wx:pagename="Supervixens" wx:page_id="1189560" id="wx75">Supervixens</a></i>
<p id="wx76">di Russ Meyer (1975)</p>
</li>

<li id="wx77"><i id="wx78"><a href="/wit/L%27assassinio_di_un_allibratore_cinese" class="new" title="L'assassinio di un allibratore cinese" wx:linktype="unknown" wx:pagename="L'assassinio_di_un_allibratore_cinese" id="wx79">L'assassinio di un allibratore cinese</a> (The Killing of a Chinese Bookie)</i>
<p id="wx80">di <a href="/wit/John_Cassavetes" title="John Cassavetes" wx:linktype="known" wx:pagename="John_Cassavetes" wx:page_id="138730" id="wx81">John Cassavetes</a> (<a href="/wit/1976" title="1976" wx:linktype="known" wx:pagename="1976" wx:page_id="4708" id="wx82">1976</a>)</p>
</li>

<li id="wx83"><i id="wx84"><a href="/wit/Ilsa%2C_la_belva_del_deserto" title="Ilsa, la belva del deserto" wx:linktype="known" wx:pagename="Ilsa,_la_belva_del_deserto" wx:page_id="1139863" id="wx85">Ilsa, la belva del deserto</a> (Ilsa, Harem Keeper of the Oil Sheiks)</i>
<p id="wx86">di <a href="/wit/Don_Edmons" class="new" title="Don Edmons" wx:linktype="unknown" wx:pagename="Don_Edmons" id="wx87">Don Edmons</a> (<a href="/wit/1976" title="1976" wx:linktype="known" wx:pagename="1976" wx:page_id="4708" id="wx88">1976</a>)</p>
</li>

<li id="wx89"><i id="wx90"><a href="/wit/The_Amorous_Adventures_of_Don_Quixote_and_Sancho_Panza" class="new" title="The Amorous Adventures of Don Quixote and Sancho Panza" wx:linktype="unknown" wx:pagename="The_Amorous_Adventures_of_Don_Quixote_and_Sancho_Panza" id="wx91">The Amorous Adventures of Don Quixote and Sancho Panza</a></i>
<p id="wx92">di <a href="/wit/Raphael_Nussbaum" class="new" title="Raphael Nussbaum" wx:linktype="unknown" wx:pagename="Raphael_Nussbaum" id="wx93">Raphael Nussbaum</a> (1976)</p>
</li>

<li id="wx94"><i id="wx95"><a href="/wit/Hughes_and_Harlow:_Angels_in_Hell" class="new" title="Hughes and Harlow: Angels in Hell" wx:linktype="unknown" wx:pagename="Hughes_and_Harlow:_Angels_in_Hell" id="wx96">Hughes and Harlow: Angels in Hell</a></i>
<p id="wx97">di <a href="/wit/Larry_Buchanan" class="new" title="Larry Buchanan" wx:linktype="unknown" wx:pagename="Larry_Buchanan" id="wx98">Larry Buchanan</a> (<a href="/wit/1978" title="1978" wx:linktype="known" wx:pagename="1978" wx:page_id="4697" id="wx99">1978</a>)</p>
</li>

<li id="wx100"><i id="wx101"><a href="/wit/Demonoid%2C_Messenger_of_Death" class="new" title="Demonoid, Messenger of Death" wx:linktype="unknown" wx:pagename="Demonoid,_Messenger_of_Death" id="wx102">Demonoid, Messenger of Death</a></i>
<p id="wx103">di <a href="/wit/Alfredo_Zacarias" class="new" title="Alfredo Zacarias" wx:linktype="unknown" wx:pagename="Alfredo_Zacarias" id="wx104">Alfredo Zacarias</a> (<a href="/wit/1981" title="1981" wx:linktype="known" wx:pagename="1981" wx:page_id="4704" id="wx105">1981</a>)</p>
</li>

<li id="wx106"><i id="wx107"><a href="/wit/The_Double-D_Avenger" class="new" title="The Double-D Avenger" wx:linktype="unknown" wx:pagename="The_Double-D_Avenger" id="wx108">The Double-D Avenger</a></i>
<p id="wx109">di <a href="/wit/William_Winckler" class="new" title="William Winckler" wx:linktype="unknown" wx:pagename="William_Winckler" id="wx110">William Winckler</a> (<a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx111">2001</a>)</p>
</li>

<li id="wx112"><i id="wx113"><a href="/wit/Killer_Drag_Queens_on_Dope" class="new" title="Killer Drag Queens on Dope" wx:linktype="unknown" wx:pagename="Killer_Drag_Queens_on_Dope" id="wx114">Killer Drag Queens on Dope</a></i>
<p id="wx115">di <a href="/wit/Lazar_Saric" class="new" title="Lazar Saric" wx:linktype="unknown" wx:pagename="Lazar_Saric" id="wx116">Lazar Saric</a> (<a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx117">2003</a>)</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx118">Collegamenti esterni</h2>

<ul id="wx119">
<li id="wx120"><wx:template id="wx_t3" pagename="Template:Imdb_nome" page_id="86244"/>
<p id="wx121">Scheda su <a href="http://italian.imdb.com/name/nm0354486" class="external text" wx:linktype="external" rel="nofollow" id="wx122">Haji</a> dell'<a href="/wit/Internet_Movie_Database" title="Internet Movie Database" wx:linktype="known" wx:pagename="Internet_Movie_Database" wx:page_id="50850" id="wx123">Internet Movie Database</a><wx:templateend start="wx_t3"/>
</p>
</li>

<li id="wx124"><wx:template id="wx_t4" pagename="Template:En" page_id="121878"/>
<p id="wx125">(<span style="font-weight:bolder; font-size:80%" id="wx126"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx127">EN</a></span>) <wx:templateend start="wx_t4"/> <a href="http://www.fasterpussycathaji.com/" class="external text" wx:linktype="external" rel="nofollow" id="wx128">Sito ufficiale</a></p>
</li>

<li id="wx129"><wx:template id="wx_t5" pagename="Template:En" page_id="121878"/>
<p id="wx130">(<span style="font-weight:bolder; font-size:80%" id="wx131"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx132">EN</a></span>) <wx:templateend start="wx_t5"/> <a href="http://www.f4.ca/ultravixen/haji.html" class="external text" wx:linktype="external" rel="nofollow" id="wx133">Intervista</a></p>
</li>
</ul>

<wx:template id="wx_t6" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx134">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx135">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di biografie" id="wx136"><a href="/wit/Immagine:Stub_biografie.png" title="biografie" wx:linktype="image" wx:pagename="Immagine:Stub_biografie.png" wx:page_id="660473" id="wx137"><img src="/wit/Immagine:Stub_biografie.png" alt="biografie" width="25" height="25" id="wx138"/></a> <b id="wx139"><a href="/wit/Portale:biografie" class="new" title="Portale:biografie" wx:linktype="unknown" wx:pagename="Portale:biografie" id="wx140">Portale Biografie</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di cinema" id="wx141"><a href="/wit/Immagine:Stub_cinema.png" title="cinema" wx:linktype="image" wx:pagename="Immagine:Stub_cinema.png" wx:page_id="505064" id="wx142"><img src="/wit/Immagine:Stub_cinema.png" alt="cinema" width="25" height="25" id="wx143"/></a> <b id="wx144"><a href="/wit/Portale:cinema" class="new" title="Portale:cinema" wx:linktype="unknown" wx:pagename="Portale:cinema" id="wx145">Portale Cinema</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t6"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Haji" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx146">Categorie</a>: <span dir="ltr" id="wx147"><a href="/wit/Categoria:Stub_cinema" title="Categoria:Stub cinema" wx:linktype="known" wx:pagename="Categoria:Stub_cinema" wx:page_id="292397" id="wx148">Stub cinema</a></span> | <span dir="ltr" id="wx149"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx150">Biografie</a></span> | <span dir="ltr" id="wx151"><a href="/wit/Categoria:Attori_canadesi" title="Categoria:Attori canadesi" wx:linktype="known" wx:pagename="Categoria:Attori_canadesi" wx:page_id="67467" id="wx152">Attori canadesi</a></span> | <span dir="ltr" id="wx153"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx154">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Haji_%28Schauspielerin%29" class="external" wx:linktype="interwiki" wx:pagename="de:Haji_(Schauspielerin)" id="wx155">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Haji_%28actress%29" class="external" wx:linktype="interwiki" wx:pagename="en:Haji_(actress)" id="wx156">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx157">cinema</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx158">Haji</p>
</wx:argument><wx:argument name="Cognome"/><wx:argument name="PostCognomeVirgola">
<a href="/wit/Elenco_di_pseudonimi_famosi" title="Elenco di pseudonimi famosi" wx:linktype="known" wx:pagename="Elenco_di_pseudonimi_famosi" wx:page_id="1056975" id="wx159">pseudonimo</a>
<p id="wx160">di <b id="wx161">Baby Girl Downes</b></p>
</wx:argument><wx:argument name="Sesso">
<p id="wx162">F</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx163">Québec</p>
</wx:argument><wx:argument name="LuogoNascitaLink">
<p id="wx164">Québec (città)</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx165">24 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx166">1946</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx167">attrice</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx168">canadese</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx169">0354486</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"/>
<wx:templatearguments for="wx_t6"><wx:argument name="1">
<p id="wx170">biografie</p>
</wx:argument><wx:argument name="2">
<p id="wx171">cinema</p>
</wx:argument></wx:templatearguments>
</html>
